From: =?utf-8?q?David_Pr=C3=A9vot?= <david@tilapin.org>
Date: Sun, 10 Oct 2021 10:12:06 -0400
Subject: Point to homemade autoload.php

---
 examples/bootstrap.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/examples/bootstrap.php b/examples/bootstrap.php
index 998c43d..a63d3ca 100644
--- a/examples/bootstrap.php
+++ b/examples/bootstrap.php
@@ -1,3 +1,3 @@
 <?php
-require __DIR__ . '/../vendor/.composer/autoload.php';
+require 'org/bovigo/vfs/autoload.php';
 ?>
\ No newline at end of file
